General

User Id |
Account lockout |
Account lockout ends |

User Role

Player
Gamer
Administrator

Assigned Permissions

Games and ROMs
Play games |  |  |
Download ROM images |  |  |
Upload ROM images |  |  |
Create and delete multidisk packages |  |  |
Delete ROM images |  |  |
Fix ROM image matches |  |  |
Collections
Download packages |  |  |
Create packages |  |  |
Edit packages |  |  |
Delete packages |  |  |
Settings
Download firmware |  |  |
View background tasks |  |  |
View platform mapping |  |  |
Modify platform mapping |  |  |
Manually start background tasks |  |  |
View logs |  |  |
Manage user accounts |  |  |

Show details...
Age Group
Allowed Age Ratings
Show details...
Change Password
New Password
Confirm New Password

Password requirements: